.model-loader{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: rgba(0,0,0,.5);
}

.model-loader span{
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #da2657;
    margin: 35px 5px;
    opacity: 0;
}
.model-loader-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    display: inline-block;
}
.model-loader span:nth-child(1){
    animation: opacitychange 1s ease-in-out infinite;
}

.model-loader span:nth-child(2){
    animation: opacitychange 1s ease-in-out 0.33s infinite;
}

.model-loader span:nth-child(3){
    animation: opacitychange 1s ease-in-out 0.66s infinite;
}

@keyframes opacitychange{
    0%, 100%{
        opacity: 0;
    }

    60%{
        opacity: 1;
    }
}


.navigation .primary .drop-primary.drop>a {
    background-color: transparent !important;
    padding: 12px 38px 12px 20px;
}
.navigation .primary .drop-primary.drop>a:before {
    display: none !important;
}